XPNGCC(6)

NAME
xpngcc - XPilot NG control center.

USAGE
xpngcc

DESCRIPTION
xpngcc is a control center for XPilot NG which configures and start the game server, client and utilities. Usage :

    xpngcc

AUTHOR
This manual page was written by Ben Armstrong <synrg@debian.org>, for the Debian GNU/Linux system (but may be used by others).